version: "3.1"

nlu:
- intent: greet
  examples: |
    - salut
    - bonjour

- intent: goodbye
  examples: |
    - aurevoir
    - ciao

- intent: who_creator
  examples: |
    - qui t'a créé ?
    - qui t'a fait ?
    - qui t'a programmé ?
    - qui est ton créateur ?
    - qui est ton père ?

- intent: my_name_is
  examples: |
    - Je m'appelle Paul
    - Je suis Cem
    - Mon nom est Joséphine
    - Les gens m'appellent Jessica

- intent: ask_weather
  examples: |
    - Quel temps il fait à Genève ?
    - Est-ce qu'il fait beau à Paris ?
    - Il fait froid à Lyon ?
    - Quel temps fait-il à New York ?
    - Il fait moche à Lausanne ?